<template>
  <div class="ListComponent">
    <div v-for="(detail, indexList) in list" :key="indexList">
      <survey-card :detail="detail" />
    </div>
  </div>
</template>

<script>
export default {
  name: 'SurveyList',
  props: {
    list: {
      type: Array,
      default: null
    }
  }
}
</script>
